[DATA]

;координаты кнопочек на экране X,Y

button_credits_coords		=	0,	0;
button_highscores_coords	=	0,	30;
button_exit_coords		=	0,	60;
button_help_coords		=	0,	90;
button_options_coords		=	0,	120;
button_changeplayer_coords	=	0,	150;
button_playaction_coords	=	0,	180;
button_playpuzzle_coords	=	0,	210;
button_playclassic_coords	=	0,	240;


